@charset "utf-8";
/* reset ------------- */
*,
*:before,
*:after {
  background: transparent;
  border: 0;
  box-sizing: border-box;
  font-weight: inherit;
  font-size: inherit;
  font-style: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  -webkit-tap-highlight-color: transparent;
}
article,
aside,
details,
figcaption,
figure,
picture,
main,
footer,
header,
hgroup,
menu,
nav,
section { display: block; }
ul,
ol { list-style: none; }
blockquote,
q { quotes: none; }
blockquote:before,
blockquote:after,
q:before,
q:after { content: none; }
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
button { font-family: inherit; }
strong { font-weight: 600; }



/* base color ------------- */
:root {
  --navy: #181878;
  --skyblue: #5bbff6;
  --skyblue-light: #f1faff;
  --skyblue-dark: #e1f3fe;
  --yellow: #fcec28;
  --oshiken-pink: #fd4b91;
  --oshiken-pink-light: #ffebf3;
}



/* html body main ------------- */
html {
  height: 100%;
  scroll-behavior: smooth;
}
body {
  color: #333;
  display: flex;
  flex-direction: column;
  font-family: "Zen Maru Gothic", system-ui, 'Hiragino Kaku Gothic ProN', Meiryo, 'Helvetica Neue', Arial, sans-serif;
  font-size: 16px;
  min-height: 100%;
  overflow-x: hidden;
}
main { flex: 1; }



/* site header ------------- */
.site-header {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  /* height: 50px; */
  left: .5em;
  position: fixed;
  text-align: left;
  top: 10px;
  width: 95%;
  z-index: 9999;
}
@media screen and (min-width: 1367px) {
.site-header {
  flex-wrap: nowrap;
  justify-content: center;
  left: 0;
  min-width: 1400px;
  top: 30px;
  width: 100%;
}
}

.site-header h1 { width: 45%; }
@media screen and (min-width: 668px) and (max-width: 768px) {
.site-header h1 { width: 25%; }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
.site-header h1 { width: 15%; }
}
@media screen and (min-width: 1367px) {
.site-header h1 {
  order: 0;
  position: relative;
  width: 177px;
  z-index: 9998;
}
}

.site-header h1:after { display: none; }
@media screen and (min-width: 1367px) {
.site-header h1:after {
  background-color: #fff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  right: -6px;
  top: 0;
  width: 6px;
}
}

.site-header h1 a {
  align-items: center;
  background-color: #fff;
  border-radius: 25px;
  box-shadow: 2px 2px 5px rgba(0,0,0,.26);
  display: flex;
  height: 50px;
}
@media screen and (min-width: 1367px) {
.site-header h1 a {
  border-radius: 30px 0 0 30px;
  height: 60px;
}
}

.site-header h1 img {
  display: block;
  height: auto;
  margin: 0 auto;
  width: 80%;
}
@media screen and (min-width: 668px) and (max-width: 1024px) {
.site-header h1 img { width: 70%; }
}
@media screen and (min-width: 1367px) {
.site-header h1 img {
  margin: 0 0 0 auto;
  transition: .6s;
}
.site-header h1 a:hover img { opacity: .6; }
}



/* contact navigation ------------- */
.contact-navigation {
  order: 2;
  position: fixed;
}
@media screen and (max-width: 1366px) {
.contact-navigation { right: 58px; }
}
@media screen and (min-width: 1367px) {
.contact-navigation {
  margin-left: 10px;
  padding-right: 0;
  position: relative;
  order: 2;
  width: 410px;
}
}

.contact-navigation ul {
  display: flex;
  gap: .3em;
  justify-content: unset;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 1367px) {
.contact-navigation ul { justify-content: space-between; }
}

.contact-navigation li { width: 50px; }
@media screen and (min-width: 1367px) {
.contact-navigation li { width: 200px; }
}

.contact-navigation li a {
  align-items: center;
  border-radius: 10px;
  box-shadow: none;
  color: var(--navy);
  display: flex;
  font-size: 10px;
  font-weight: 600;
  height: 50px;
  justify-content: center;
  line-height: 1;
  position: relative;
  text-decoration: none;
  transition: .6s;
  width: 50px;
}
@media screen and (min-width: 1367px) {
.contact-navigation li a {
  border-radius: 35px;
  box-shadow: 2px 2px 5px rgba(0,0,0,.26);
  font-size: 1.0625em;
  height: 70px;
  width: 100%;
}
}

.contact-navigation li a:after {
  bottom: .45em;
  display: block;
  font-size: 8px;
  font-weight: 600;
  left: 0;
  line-height: 1;
  position: absolute;
  text-align: center;
  width: 100%;
}
.contact-navigation li:nth-child(1) a:after { content: '問い合わせ'; }
.contact-navigation li:nth-child(2) a:after { content: '資料'; }
@media screen and (min-width: 1367px) {
.contact-navigation li a:after { display: none; }
}

.contact-navigation ul li:nth-child(1) a {
  background-color: var(--yellow);
  border: 1px solid var(--yellow);
}
.contact-navigation ul li:nth-child(2) a {
  background-color: var(--skyblue);
  border: 1px solid var(--skyblue);
}

.contact-navigation li a:hover { box-shadow: none; }

.contact-navigation li a span {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  color: transparent;
  display: block;
  height: 28px;
  margin-bottom: .5em;
  padding: 0;
  position: relative;
  transition: .6s;
  width: 28px;
}
@media screen and (min-width: 1367px) {
.contact-navigation li a span {
  background-position: left center;
  background-size: 15%;
  color: var(--navy);
  display: inline-block;
  height: auto;
  margin: 0;
  padding: 0 0 0 1.2em;
  width: auto;
}
}

.contact-navigation li:nth-child(1) a span { background-image: url(../images/common/icon_mail_header.png); }
.contact-navigation li:nth-child(2) a span { background-image: url(../images/common/icon_data_header.png); }

.contact-navigation ul li a:hover {
  background-color: #fff;
  border-color: var(--navy);
}



/* site header navigation ------------- */
.site-header_navigation {
  align-items: center;
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
  display: none;
  margin: 1.5em 0 0;
  order: 1;
  width: auto;
  z-index: 9997;
}
@media screen and (min-width: 1367px) {
.site-header_navigation {
  background-color: #fff;
  border-radius: 0 30px 30px 0;
  box-shadow: 2px 2px 5px rgba(0,0,0,.26);
  display: flex;
  height: 60px;
  margin-top: 0;
  order: 1;
  width: 803px;
}
}

.site-navigation_wrap .site-header_navigation { display: flex; }

.site-h-nav_parent-category {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5em 0;
  height: 100%;
  margin: 0;
}
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category {
  flex-wrap: nowrap;
  margin: 0 30px 0 auto;
}
}

.site-h-nav_parent-category_list {
  margin-right: 0;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list {
  margin-right: .85em;
  transition: .6s;
  width: auto;
}
.site-h-nav_parent-category_list.no-arrow,
.site-h-nav_parent-category_list:last-child { margin-right: 0; }
}

.site-h-nav_parent-category_list > a {
  color: #fff;
  display: block;
  font-size: 1em;
  font-weight: 600;
  height: auto;
  line-height: 1.28;
  padding: 0 1em;
  text-align: left;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list > a {
  align-items: center;
  color: var(--navy);
  display: flex;
  font-size: .875em;
  height: 100%;
  justify-content: center;
  position: relative;
  text-align: center;
}
}

.site-h-nav_parent-category_list > a.no-transition { pointer-events: none; }

@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list:hover > a {
  color: var(--skyblue);
  text-decoration: none;
}
}

.site-h-nav_parent-category_list > a:before { display: none; }
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list a:before {
  background-color: var(--skyblue);
  border-radius: 1px;
  content: '';
  display: block;
  height: 2px;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 48px;
  transform: translateY(10px) translateX(-50%);
  transition: all .6s ease-out;
  width: calc(100% - 2em);
}
}

@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list:hover > a:before {
  opacity: 1;
  transform: translateY(0px) translateX(-50%);
}
}

.site-h-nav_parent-category_list > a span {
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list > a span { display: block; }
}

.site-h-nav_parent-category_list > a span br { display: none; }
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list > a span br { display: inline-block; }
}

.site-h-nav_parent-category_list > a span.toggle-arrow:after {
  background-image: url(../images/common/icon_arrow_header_white_down.png);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 11px 7px;
  content: '';
  display: block;
  height: 7px;
  position: absolute;
  right: -1em;
  top: 50%;
  transform: translateY(-50%);
  width: 11px;
}
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list > a span.toggle-arrow:after { background-image: url(../images/common/icon_arrow_header_navy.png); }
}

@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list:hover > a span.toggle-arrow:after { background-image: url(../images/common/icon_arrow_header_blue.png); }
}

.switch-toggle-open > a span.toggle-arrow:after { background-image: url(../images/common/icon_arrow_header_white_up.png); }



/* site-nav child category ------------- */
.site-h-nav_child-category {
  display: none;
  left: 0;
  margin: 0 auto;
  padding: 15px 0 0;
  position: static;
  transform: translateX(0);
  z-index: 9997;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category {
  display: block;
  opacity: 0;
  position: absolute;
  transition: opacity 0.2s linear, visibility 0.2s linear;
  visibility: hidden;
}
.site-h-nav_parent-category_list:hover .site-h-nav_child-category {
  opacity: 1;
  visibility: visible;
}
.site-h-nav_child-category.category_service { transform: translateX(-18.5%); }
.site-h-nav_child-category.category_column { transform: translateX(-20%); }
.site-h-nav_child-category.category_ethical { transform: translateX(-25%); }
.site-h-nav_child-category.category_oshiken { transform: translateX(-30%); }
.site-h-nav_child-category.category_company { transform: translateX(-25%); }
.site-h-nav_child-category.category_recruit { transform: translateX(-50%); }
}

.site-h-nav_child-category.category_service,
.site-h-nav_child-category.category_column,
.site-h-nav_child-category.category_ethical,
.site-h-nav_child-category.category_oshiken,
.site-h-nav_child-category.category_company,
.site-h-nav_child-category.category_recruit { width: 90%; }
@media screen and (min-width: 1367px) {
.site-h-nav_child-category.category_service { width: 1410px; }
.site-h-nav_child-category.category_column { width: 800px; }
.site-h-nav_child-category.category_ethical { width: 680px; }
.site-h-nav_child-category.category_oshiken { width: 580px; }
.site-h-nav_child-category.category_company { width: 750px; }
.site-h-nav_child-category.category_recruit { width: 430px; }
}

.switch-toggle-open .site-h-nav_child-category { display: block; }

.site-h-nav_child-category_inner {
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
  display: block;
  padding: .5em 0;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category_inner {
  background-color: #fff;
  border-radius: 30px;
  box-shadow: 2px 2px 5px rgba(0,0,0,.26);
  display: flex;
  justify-content: space-between;
  padding: 30px;
}
}

.site-h-nav_child-category_inner nav { width: 100%; }

.site-h-nav_parent-category_list:hover > .site-h-nav_child-category { box-shadow: none; }
@media screen and (min-width: 1367px) {
.site-h-nav_parent-category_list:hover > .site-h-nav_child-category { display: block; }
}

nav.site-h-nav_child-category_group { width: 100%; } 
@media screen and (min-width: 1367px) {
nav.site-h-nav_child-category_group { width: 22%; }
}

.site-h-nav_child-category_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  width: 100%;
}
@media screen and (min-width: 1367px) {}

.site-h-nav_child-category p {
  font-size: 1.125em;
  font-weight: 600;
  line-height: 1.2;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category p { min-height: 3.5em; }
}

.site-h-nav_child-category p a {
  color: #fff;
  display: block;
  font-size: .875em;
  font-weight: 600;
  line-height: 1.428;
  padding: .5em 0 .5em 1.2em;
  position: relative;
  text-decoration: none;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category p a {
  color: var(--navy);
  padding: 0;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  text-underline-offset: .2em;
  transition: text-decoration-color .5s ease;
}
.site-h-nav_child-category p a:hover { text-decoration-color: currentColor; }
}

.site-h-nav_child-category p a:before {
  background-image: url(../images/common/icon_arrow_blue.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 12px 11px;
  content: '';
  height: 20px;
  left: 0;
  position: absolute;
  top: .6em;
  width: 12px;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category p a:before { display: none; }
}

.site-h-nav_child-category p a br { display: none; }
@media screen and (min-width: 1367px) {
.site-h-nav_child-category p a br { display: inline-block; }
}

.site-h-nav_child-category li {
  font-size: .875em;
  font-weight: 600;
  line-height: 1.428;
  padding-left: 1.2em;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category li { width: auto; }
}

.site-h-nav_child-category_group li {
  display: none;
  padding-bottom: 1em;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category_group li { display: block; }
}

.site-h-nav_child-category li:before {
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  height: 20px;
  left: 0;
  position: absolute;
  top: 0;
  width: 12px;
}
.site-h-nav_child-category li.icon_arrow:before {
  background-image: url(../images/common/icon_arrow_blue.png);
  background-size: 12px 11px;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category li.icon_arrow:before { transition: .6s; }
}

.site-h-nav_child-category li.icon_target-blank:before {
  background-image: url(../images/common/icon_target-blank.png);
  background-size: 12px 12px;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category li.icon_target-blank:before { transition: .6s; }
.site-h-nav_child-category li.icon_target-blank:has(a:hover):before { background-image: url(../images/common/icon_target-blank.png); }
}

.site-h-nav_child-category li a {
  color: #fff;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.site-h-nav_child-category li a {
  color: var(--navy);
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  text-underline-offset: .2em;
  transition: text-decoration-color 0.5s ease;
}
.site-h-nav_child-category li a:hover { text-decoration-color: currentColor; }
}



/* humberger  ------------- */
.humberger {
  background-color: var(--navy);
  border-radius: 10px;
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 8px;
  gap: .5em 0;
  height: 50px;
  justify-content: center;
  padding: 0;
  position: fixed;
  right: .5em;
  top: 10px;
  width: 50px;
  z-index: 9998;
}
@media screen and (min-width: 1367px) {
.humberger { display: none; }
}

.humberger span.humberger_bar {
  background-color: #fff;
  border-radius: 1px;
  display: block;
  height: 2px;
  margin: 0 auto;
  transition: .6s;
  width: 18px;
}
.humberger span.humberger_text {
  display: block;
  margin-bottom: -1.5em;
  padding-top: .2em;
  position: relative;
}
.humberger span.humberger_text:before {
  color: #fff;
  content: 'メニュー';
  display: block;
  font-size: 8px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  width: 100%;
}
.menu-open .humberger { background-color: #fff; }
.menu-open .humberger span.humberger_bar {
  background-color: var(--navy);
  width: 22px;
}
.menu-open .humberger span:nth-child(1) { transform: translateY(6px) rotate(45deg); }
.menu-open .humberger span:nth-child(2) { opacity: 0; }
.menu-open .humberger span:nth-child(3) { transform: translateY(-6px) rotate(-45deg); }
.menu-open .humberger span.humberger_text:before {
  color: var(--navy);
  content: '閉じる';
}

.site-navigation_wrap .contact-navigation {
  margin: 0 auto;
  padding-right: 0;
  position: static;
  width: 95%;
}
.site-navigation_wrap .contact-navigation ul { justify-content: space-between; }
.site-navigation_wrap .contact-navigation li { width: 48%; }
.site-navigation_wrap .contact-navigation li a {
  height: 120px;
  width: 100%;
}
.site-navigation_wrap .contact-navigation li a:after { display: none; }
.site-navigation_wrap .contact-navigation li a span {
  background-position: top 1em center;
  background-size: 44px;
  color: var(--navy);
  font-size: 18px;
  height: 90%;
  padding: 4em 0 0;
  text-align: center;
  width: 90%;
}



/* overlay  ------------- */
.overlay {
  background-color: var(--navy);
  display: block;
  height: 100%;
  inset: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  transition: .6s;
  width: auto;
  z-index: 9996;
}
@media screen and (min-width: 1367px) {
.overlay { display: none; }
}

.overlay.visible {
  opacity: 1;
  pointer-events: auto;
}



/* site navigation wrap ------------- */
.site-navigation_wrap {
  display: none;
  flex-wrap: wrap;
  gap: 1em;
  position: fixed;
  top: 80px;
  left: 0;
  overflow: auto;
}
.site-header.menu-open .site-navigation_wrap {
  display: block;
  height: calc(100dvh - 80px);
  padding-bottom: 3em;
}
@media screen and (min-width: 1367px) {
.site-navigation_wrap { display: none; }
}



/* page header ------------- */
.page_header_common {
  margin: 100px auto 0;
  width: 95%;
}
@media screen and (min-width: 1367px) {
.page_header_common {
  margin-top: 115px;
  padding-bottom: 50px;
  width: 1200px;
}
}



/* page section ------------- */
.page_section {
  margin: 50px auto 0;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.page_section {
  margin: 100px auto 0;
  width: 1000px;
}
}

.page_section_headline {
  align-items: center;
  background-color: var(--skyblue-light);
  border-left: 10px solid var(--skyblue);
  border-radius: 10px;
  color: var(--navy);
  font-size: 24px;
  font-weight: 600;
  line-height: 1.4;
  padding: 18px 10px;
}
@media screen and (min-width: 1367px) {
.page_section_headline {
  font-size: 34px;
  line-height: 1.2;
  padding: 18px 40px;
}
}

.page_section_headline span { display: block; }



/* section header ------------- */
.section-header {
  margin: 0 auto;
  width: 90%;
}
@media screen and (min-width: 1367px) {}



/* common heading ------------- */
.common-heading { color: var(--navy); }
.common-heading.color-white { color: #fff; }

.common-heading .common-heading_en {
  font-family: 'Jost', sans-serif;
  font-size: 52px;
  font-weight: 700;
  line-height: 1;
}
@media screen and (max-width: 320px) {
.common-heading .common-heading_en { font-size: 46px; }
}
@media screen and (min-width: 1367px) {
.common-heading .common-heading_en { font-size: 120px; }
}

.common-heading .common-heading_jp {
  background-image: url(../images/common/icon_heading_navy.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 14px 16px;
  display: block;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.44;
  margin-top: .3em;
  padding-left: 1em;
}
@media screen and (min-width: 1367px) {
.common-heading .common-heading_jp {
  background-size: 22px 24px;
  font-size: 32px;
}
}

.common-heading.color-white .common-heading_jp { background-image: url(../images/common/icon_heading_white.png); }

.common-heading_directly-below-text {
  color: var(--navy);
  font-size: 16px;
  line-height: 2;
  margin-top: 1em;
}
.common-heading_directly-below-text.color-white { color: #fff; }
@media screen and (min-width: 1367px) {
.common-heading_directly-below-text { font-size: 20px; }
}



/* common sub heading ------------- */
.common-sub-heading { color: var(--navy); }
.common-sub-heading.color-white { color: #fff; }

.common-sub-heading .common-heading_jp {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
}
@media screen and (min-width: 1367px) {
.common-sub-heading .common-heading_jp { font-size: 36px; }
}

.common-sub-heading .common-heading_en {
  background-image: url(../images/common/icon_heading_navy.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 14px 16px;
  display: block;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.44;
  margin-top: .7em;
  padding-left: 1.5em;
}
@media screen and (min-width: 1367px) {
.common-sub-heading .common-heading_en { background-size: 18px 20px; }
}

.common-sub-heading.color-white .common-heading_enp { background-image: url(../images/common/icon_heading_white.png); }



/* text asterisk ------------- */
.text_asterisk {
  display: inline-block;
  padding-left: 1em;
  position: relative;
}
.text_asterisk:before {
  content: '※';
  left: 0;
  position: absolute;
  top: 0;
}



/* text common link ------------- */
.text_common-link { color: var(--skyblue); }
@media screen and (min-width: 1367px) {
.text_common-link { transition: .5s; }
.text_common-link:hover {
  font-weight: 600;
  text-decoration: none;
}
}



/* common button ------------- */
.common-button {
  align-items: center;
  border-radius: 15px;
  display: flex;
  font-size: 18px;
  font-weight: 500;
  justify-content: center;
  line-height: 1.3;
  position: relative;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.common-button {
  cursor: pointer;
  font-size: 20px;
  line-height: 1.2;
  transition: .3s;
}
}

.common-button.color-navy {
  background-color: var(--navy);
  border: 1px solid var(--navy);
  color: #fff;
}
@media screen and (min-width: 1367px) {
.common-button.color-navy:hover {
  background-color: #fff;
  border: 1px solid var(--navy);
  color: var(--navy);
  outline-offset: -1px;
}
}

.common-button.color-skyblue { background-color: var(--skyblue-dark); }
.common-button.color-white { background-color: #fff; }
.common-button.color-skyblue,
.common-button.color-white { color: var(--navy); }
@media screen and (min-width: 1367px) {
.common-button.color-skyblue:hover,
.common-button.color-white:hover {
  background-color: var(--navy);
  color: #fff;
}
}

.common-button.color-oshiken {
  background-color: #fff;
  border: 1px solid var(--oshiken-pink);
  color: var(--oshiken-pink);
}
@media screen and (min-width: 1367px) {
.common-button.color-oshiken:hover {
  background-color: var(--oshiken-pink);
  border: 1px solid var(--oshiken-pink);
  color: #fff;
  outline-offset: -1px;
}
}

.common-button:after {
  content: '';
  display: block;
  height: 26px;
  position: absolute;
  right: .5em;
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
}
.common-button.color-navy:after {
  background-image: url(../images/common/icon_arrow_white.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
.common-button.color-skyblue:after,
.common-button.color-white:after {
  background-image: url(../images/common/icon_arrow_navy.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
.common-button.color-oshiken:after {
  background-image: url(../images/common/icon_arrow_pink.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
.common-button.color-navy.icon_target-blank:after {
  background-image: url(../images/common/icon_target-blank_white.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
@media screen and (min-width: 1367px) {
.common-button.color-navy:hover:after { background-image: url(../images/common/icon_arrow_navy.png); }
.common-button.color-skyblue:hover:after,
.common-button.color-white:hover:after,
.common-button.color-oshiken:hover:after { background-image: url(../images/common/icon_arrow_white.png); }
.common-button.color-navy.icon_target-blank:hover:after { background-image: url(../images/common/icon_target-blank_navy.png); }
}

.common-button.size60px { height: 60px; }
.common-button.size80px { height: 80px; }
.common-button.size100px { height: 100px; }

.common-button span {
  display: block;
  text-align: center;
}



/* breadcrumbs ------------- */
.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  font-size: .8em;
  line-height: 1.2;
  list-style-type: none;
  margin: 0 0 20px;
  padding: 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.breadcrumbs { line-height: 1; }
}

.breadcrumbs li {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}

.breadcrumbs li:after {
  color: #666;
  content: '＞';
  display: inline-block;
  font-size: .8em;
  margin: 0 .2em;
}
.breadcrumbs li:last-child:after { display: none; }

.breadcrumbs li a {
  color: #666;
  text-decoration: none;
  transition: .6s;
}
.breadcrumbs li a:hover { text-decoration: underline; }



/* back to index ------------- */
.back-to-index {
  margin: 20px 0 0;
  text-align: right;
  width: 95%;
}
@media screen and (min-width: 1367px) {
.back-to-index {
  margin: 0 auto;
  width: 1200px;
}
}

.back-to-index_inner {
  background-image: url(/assets/images/common/arrow.png);
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 18px 15px;
  color: #606060;
  display: inline-block;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.0;
  padding-right: 30px;
  padding-bottom: 5px;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.back-to-index_inner {
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  text-underline-offset: .2em;
  transition: text-decoration-color 0.5s ease;
}
.back-to-index_inner:hover { text-decoration-color: currentColor; }
}



/* archive list ------------- */
.archive_wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 30px 0 0;
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
.archive_wrap { gap: 1.25em; }
}
@media screen and (min-width: 1367px) {
.archive_wrap { gap: 2.5em; }
}

.archive_list {
  background-color: #fff;
  border-radius: 20px;
  color: #000;
  display: block;
  padding: 10px;
  text-decoration: none;
  width: 50%;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
.archive_list { width: 28.4%; }
}
@media screen and (min-width: 1367px) {
.archive_list {
  padding: 15px;
  transition: .6s;
}
}

.archive_list figure {
  border-radius: 16px;
  overflow: hidden;
  width: 100%;
}

.archive_list figure img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
@media screen and (min-width: 1367px) {
.archive_list figure img { transition: all .3s ease-out; }
.archive_list:hover figure img { transform: scale(1.1); }
}

.archive_list_update {
  display: block;
  font-size: 12px;
  padding: 1em 0 0;
}

.archive_heading {
  display: -webkit-box;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4;
  margin: .5em 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.archive_sub-heading {
  font-size: 13px;
  line-height: 1.5;
  margin: 1em 0 0;
}
@media screen and (min-width: 1367px) {
.archive_sub-heading { min-height: 3em; }
}

.archive_list_label_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: .5em;
  margin: 1em 0 0;
}

.archive_list_label { display: inline-block; }

.archive_list_label a {
  background-color: var(--skyblue-light);
  border-radius: .9em;
  color: var(--navy);
  display: block;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.73;
  padding: 0 1em;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.archive_list_label a { transition: .5s; }
.archive_list_label a:hover {
  background-color: var(--navy);
  color: #fff;
}
}



/* section cta ------------- */
.section_cta_inner {
  background-color: var(--yellow);
  background-image: url(../images/top/hexagon_cta-bg_navy.png);
  background-position: calc(50% + 930px) 16.5em;
  background-repeat: no-repeat;
  background-size: 84px 84px;
  padding: 200px 0;
  position: relative;
  padding: 50px 0;
  z-index: 4;
}
@media screen and (min-width: 1367px) {
.section_cta_inner { padding: 60px 0 50px; }
}

.section_cta_inner .hexagon { display: none; }
@media screen and (min-width: 1367px) {
.section_cta_inner .hexagon {
  display: block;
  position: absolute;
}

.section_cta_inner .hexagon:nth-of-type(1) {
  background-image: url(../images/top/hexagon_cta-bg_yellow.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 134px 124px;
  height: 124px;
  left: calc(50% - 900px);
  top: -10em;
  width: 134px;
}
.section_cta_inner .hexagon:nth-of-type(2) {
  background-image: url(../images/top/hexagon_cta-bg_skyblue.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 178px 166px;
  height: 166px;
  left: calc(50% + 690px);
  top: -4.5em;
  width: 178px;
}
}

.contact-information {
  margin: 0 auto;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.contact-information {
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 1200px;
}
.contact-information:before {
  background-color: var(--navy);
  content: '';
  display: block;
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 1px;
}
}

@media screen and (min-width: 1367px) {
.contact-information li { width: 48%; }
}

.contact-information li:nth-child(n+2) { margin-top: 35px; }
@media screen and (min-width: 1367px) {
.contact-information li:nth-child(n+2) { margin-top: 0; }
}

.contact-information_heading {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 66px 66px;
  color: var(--navy);
  display: block;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2;
  padding-top: 80px;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.contact-information_heading { font-size: 32px; }
}

.contact-information li:nth-child(odd) .contact-information_heading { background-image: url(../images/common/icon_mail_footer.png); }
.contact-information li:nth-child(even) .contact-information_heading { background-image: url(../images/common/icon_data_footer.png); }

.contact-information_heading + span {
  color: var(--navy);
  display: block;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.66;
  margin: 1em 0 0;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.contact-information_heading + span {}
}

.contact-information li .common-button {
  margin: 1.1em auto 0;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.contact-information li .common-button {
  height: 100px;
  margin-top: 2em;
  width: 360px;
}
}



/* site footer ------------- */
.site-footer {
  background-image: linear-gradient(180deg, rgba(63, 129, 184, 1), rgba(24, 24, 120, 1) 100%);
  padding: 50px 0;
  text-align: left;
  z-index: 5;
}
@media screen and (min-width: 1367px) {
.site-footer {
  background-image: linear-gradient(150deg, rgba(63, 129, 184, 1), rgba(24, 24, 120, 1) 60%);
  padding: 100px 0 50px;
}
}

.site-footer_inner {
  margin: 0 auto;
  width: 95%;
}
@media screen and (min-width: 1367px) {
.site-footer_inner { width: 1400px; }
}

.site-footer_header {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em;
}
@media screen and (min-width: 1367px) {
.site-footer_header {
  flex-wrap: nowrap;
  gap: 5em;
}
}

.site-footer_logo {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 75%;
}
@media screen and (min-width: 1367px) {
.site-footer_logo { margin: 0; }
}

.sns {
  align-items: center;
  background-color: var(--skyblue-dark);
  border-radius: 36px;
  display: flex;
  height: 71px;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 25px;
  width: 190px;
  /* width: 230px; */
}
@media screen and (min-width: 1367px) {
.sns { margin: 0; }
}

.sns p {
  color: var(--navy);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.6;
}

.sns nav { display: block; }

.sns ul {
  display: flex;
  flex-wrap: wrap;
  gap: .7em;
}
@media screen and (min-width: 1367px) {
.sns ul {
  display: flex;
  flex-wrap: nowrap;
  gap: .7em;
}
}

.sns li { display: block; }
.sns li a { display: block; }

.sns img {
  display: block;
  height: auto;
}
@media screen and (min-width: 1367px) {
.sns li img { transition: .6s; }
.sns li a:hover img { opacity: .7; }
}



/* site footer wrap ------------- */
.site-footer_wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
@media screen and (min-width: 1367px) {
.site-footer_wrap {
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-top: 80px;
}
}



/* site footer navigation ------------- */
.site-footer_navigation {
  margin: 0 auto;
  width: 95%;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
.site-footer_navigation { width: 100%; }
}
@media screen and (min-width: 1367px) {
.site-footer_navigation { width: 90%; }
}

.site-footer_navigation > ul {
  display: grid;
  gap: 1em;
  grid-template-columns: 47% 47%;
  grid-template-rows: 65px 220px 200px 250px auto;
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
.site-footer_navigation > ul { grid-template-columns: 49% 49%; }
}
@media screen and (min-width: 1367px) {
.site-footer_navigation > ul {
  gap: 1em;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 55px 40px 35px 40px auto;
}
}

.grid-box01 {
  grid-column: 1;
  grid-row: 1 / 3;
}
.grid-box02 {
  grid-column: 2;
  grid-row: 1;
}
.grid-box03 {
  grid-column: 2;
  grid-row: 2 / 3;
}
.grid-box04 {
  grid-column: 1;
  grid-row: 3 / 5;
}
.grid-box05 {
  grid-column: 2;
  grid-row: 3 / 4;
}
.grid-box06 {
  grid-column: 2;
  grid-row: 4 / 5;
}
@media screen and (min-width: 1367px) {
.grid-box01 {
  grid-column: 1;
  grid-row: 1 / 5;
}
.grid-box02 {
  grid-column: 2;
  grid-row: 1;
}
.grid-box03 {
  grid-column: 2;
  grid-row: 2 / 5;
}
.grid-box04 {
  grid-column: 3;
  grid-row: 1 / 6;
}
.grid-box05 {
  grid-column: 4;
  grid-row: 1 / 3;
}
.grid-box06 {
  grid-column: 4;
  grid-row: 4 / 6;
}
}

.site-f-nav_parent-category {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.7;
}
@media screen and (min-width: 1367px) {}

.site-f-nav_parent-category a {
  color: #fff;
  display: block;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.site-f-nav_parent-category a {
  padding: 0;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 1px;
  text-underline-offset: .2em;
  transition: text-decoration-color 0.5s ease;
}
.site-f-nav_parent-category a:hover { text-decoration-color: currentColor; }
}

.site-f-nav_parent-category span { color: #fff; }

.site-f-nav_child-category {
  font-size: 13px;
  font-weight: 600;
  line-height: 1.53;
  margin-top: .5em;
}
@media screen and (min-width: 1367px) {
.site-f-nav_child-category {
  font-size: 14px;
  font-weight: 600;
  line-height: 2.28;
  margin-top: .5em;
}
}

.site-f-nav_child-category ul {}
@media screen and (min-width: 1367px) {}

.site-f-nav_child-category li { margin-top: 1.2em; }
@media screen and (min-width: 1367px) {
.site-f-nav_child-category li { margin-top: 0; }
}

.site-f-nav_child-category li a { font-weight: 400; }
@media screen and (min-width: 1367px) {}



/* external link ------------- */
.external-link {
  display: block;
  margin: 0 auto;
  width: 95%;
}
@media screen and (min-width: 1367px) {
.external-link {
  margin: 0;
  width: 287px;
}
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
.external-link ul {
  display: flex;
  gap: 1em;
  justify-content: center;
  margin: 0 auto;
  width: 574px;
}
}

.external-link ul li {
  margin: 0 auto;
  width: 287px;
}

.external-link ul li:nth-child(n+2) { margin-top: 20px; }
@media screen and (min-width: 768px) and (max-width: 1366px) {
.external-link ul li:nth-child(n+2) { margin-top: 0; }
}

@media screen and (min-width: 1367px) {
.external-link ul li img { transition: .6s; }
.external-link a:hover img { opacity: .7; }
}

.copy-right {
  color: #fff;
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
  margin-top: 30px;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.copy-right { font-size: 15px; }
}



/* page backhead ------------- */
.page_backhead {
  align-items: center;
  background-color: #fff;
  border: 1px solid var(--navy);
  border-radius: 50%;
  bottom: 30px;
  display: flex;
  height: 40px;
  justify-content: center;
  position: fixed;
  right: 10px;
  width: 40px;
  z-index: 2;
}
@media screen and (min-width: 1367px) {
.page_backhead {
  height: 70px;
  right: 30px;
  transition: .5s;
  width: 70px;
}
.page_backhead:hover { background-color: var(--navy); }
}

.page_backhead span {
  border-top: 1px solid var(--navy);
  border-right: 1px solid var(--navy);
  height: 10px;
  transform: translateY(20%) rotate(-45deg);
  width: 10px;
}
@media screen and (min-width: 1367px) {
.page_backhead:hover span { border-color: #fff; }
}



/* bottom fixed banner ------------- */
.bottom-fixed-banner-wrap {
  bottom: 10px;
  right: 5px;
  position: fixed;
  width: 95%;
  z-index: 10;
}
@media screen and (min-width: 1367px) {
.bottom-fixed-banner-wrap {
  bottom: 120px;
  right: 10px;
  width: auto;
}
}

.bottom-fixed-banner-wrap.fixed-up { bottom: 75px; }
@media screen and (min-width: 1367px) {
.bottom-fixed-banner-wrap.fixed-up { bottom: 110px; }
}

.bottom-fixed-banner {
  display: block;
  position: relative;
  transition: .3s;
}
.bottom-fixed-banner img {
  display: block;
  height: auto;
}
.bottom-fixed-banner-close {
  cursor: pointer;
  right: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 3;
}
.banner-close-icon {
  background-color: #fff;
  border: 1px solid #333;
  border-radius: 5px;
  cursor: pointer;
  display: block;
  height: 13px;
  right: 0;
  position: absolute;
  top: 0;
  width: 13px;
  z-index: 2;
}

.banner-close-icon:before,
.banner-close-icon:after {
  background-color: #333;
  content: '';
  display: block;
  height: 2px;
  right: 2px;
  position: absolute;
  top: 5px;
  width: 9px;
}
.banner-close-icon:before { transform: rotate(45deg); }
.banner-close-icon:after { transform: rotate(-45deg); }
.bottom-fixed-banner-wrap input[type="checkbox"]:checked + .banner-close-icon,
.bottom-fixed-banner-wrap input[type="checkbox"]:checked + .banner-close-icon + .bottom-fixed-banner,
.bottom-fixed-banner-wrap input[type="checkbox"]:checked { display: none; }



/* device ------------- */
.sp-only,
.sp-tab-only { display: block; }
br.sp-only,
br.sp-tab-only,
span.sp-only,
span.sp-tab-only { display: inline; }
.sh-nav-link-inner.sp-tab-only { display: flex; }
.pc-only,
.tab-only,
.pc-tab-only { display: none; }
@media screen and (min-width: 1367px) {
.pc-only,
.pc-tab-only { display: block; }
br.pc-only,
br.pc-tab-only,
span.pc-only,
span.pc-tab-only { display: inline; }
br.sp-only,
br.sp-tab-only { display: none; }
.sp-only,
.tab-only,
.sp-tab-only { display: none; }
}
@media only screen and (min-width: 668px) and (max-width: 1366px) {
.tab-only,
.pc-tab-only,
.sp-tab-only { display: block; }
br.tab-only,
br.pc-tab-only,
br.sp-tab-only,
span.tab-only,
span.pc-tab-only,
span.sp-tab-only { display: inline; }
.pc-only,
.sp-only { display: none; }
}